Subject: Ticket Assigned - Return of product order # 9561518528
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 03 Apr 2022 16:48:33 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of product order # 9561518528 Good day,

I have requested a return of the Chicco bottle steriliser I have purchased
in your online shop thru whatsapp yesterday March 20 and Tawfik the agent
who assisted me said that he raised my concern to concerned team. However,
I haven't yet received any communication from you.

I was made aware that the product was not eligible to be returned, but my
concern is that I felt cheated when I see the price in the box that it was
actually 219aed only, but in the online shop it was indicated that the
original price is 279 with 30% discount so I just paid 195aed.
It means that it was not actually 30% discount but only around 11%, thus I
wanted to return the aforementioned product because of this issue.

I am hoping for your immediate response and intervention in this matter.

Thank you very much and have a nice day.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4055904